﻿@media only screen and (max-width: 992px) {
    /* SEARCH */
    .txt-search {
        height: 50px;
        font-size: 20px;
    }

    .btn-search {
        padding: 10px;
        font-size: 20px;
    }

    .mobile-search-container {
        padding: 5px 20px 5px 34px;
    }
    /* SEARCH */

	/*NAVIGATION*/	
	#menu-button {
	   display: block; 
        padding: 29px 34px;
        cursor: pointer;
        font-size: 19px;
        text-decoration: none;
        color: white;
        text-transform: uppercase;
        letter-spacing: 1px;
        position: fixed;
        width: 100%;
        z-index: 10;
        top: 0px;
	}
	
    #navbar-main {
        overflow-y: scroll;
        display: none;
    }
	
	#s4-ribbonrow {
		display: none;
	}
    #content-container {
    	background-color: white;
    	width: 100%;
	}

    body {
        width: 100%;
        height: 100%;
    }

    .slideout-menu {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 0;
        width: 300px;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        overflow: hidden;
        z-index: 16;
    }

    .slideout-panel {
        position: absolute;
        z-index: 999;
    }

        .slideout-open .slideout-menu {
            display: flex;
        }

    #main {
        background: white;
    }

    #navbar-main h4 {
        margin-top: 30px;
        padding: 0 15px;
    }

    #navbar-main ul li a {
        border-radius: 0;
    }
 #menu-button:before {
            content: "";
            position: absolute;
            left: 25px;
            top: 29px;
            display: block;
            width: 50px;
            height: 4px;
            background: white;
        }

        #menu-button:after {
            content: "";
            position: absolute;
            left: 25px;
            top: 16px;
            display: block;
            -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
            box-sizing: content-box;
            border-top: 4px solid white;
            border-bottom: 4px solid white;
            width: 50px;
            height: 21px;
        }

    .menu-logo {
        position: absolute;
        right: 15px;
        top: 0px;
        height: 43px;
    }

    menu-logo-mobile {
        right: 15px;
        top: 0px;
        height: 60px;
    }

    .navbar-main-left-icons img {
        width: 25px;
    }

    .navbar-main-left-icons {
        width: 35px;
        background-color: grey !important;
    }

        .navbar-main-left-icons a {
            padding: 10px 5px !important;
        }

    .landing-nav-bar-sub-navigation-mobile a {
        color: white;
        font-size: 16px;
        text-decoration: none !important;
    }

    .landing-nav-bar-mobile-airport {
        opacity: .4;
    }

    .landing-nav-bar-sub-navigation-mobile span {
        font-size: 16px;
        color: white !important;
        width: 100%;
    }

    .menu-logo-mobile {
        width: 100%;
        padding: 10px 50px 0px 65px;
    }

    .landing-nav-bar-sub-navigation-mobile li.static {
        width: 100%;
        padding-left: 0px;
    }

    .slide-out-menu-navigation-icon {
        float: left;
        color: white;
        font-size: 27px !important;
        padding: 0px 0px 20px 0px;
        width: 65px;
        text-align: center;
    }

    .landing-nav-bar-sub-navigation-mobile .menu-item-text {
        margin-left: 1px;
        font-size: 17px;
        padding: 5px 8px;
    }

    .menu-item-text-hide {
        display: none !important;
    }

    .menu-item-text-show {
        display: block !important;
    }

        .menu-item-text-show .menu-item-text {
            font-size: 19px !important;
            padding: 10px 5px !important;
            display: block !important;
        }

    .menu-dynamic {
        display: inline-block !important;
        left: -1px; 
    }

        .menu-dynamic .menu-item-text {
            margin-left: 0px !important;
        }

    .landing-nav-bar-sub-navigation-mobile .fa-minus {
        background-color: transparent;
        color: white;
        margin-left: 5px;
        position: absolute;
    	right: 0px;
		font-size: 14px;
    	padding-top: 8px;
    }

    .landing-nav-bar-sub-navigation-mobile .fa-plus {
        background-color: transparent;
        color: white;
        margin-left: 5px;
        position: absolute;
    	right: 20px;
		font-size: 14px;
   	 	padding-top: 5px;
    }

    .landing-nav-bar-sub-navigation-mobile {
        margin-bottom: 0px;
        width: 300px;
        float: left;
        margin: 0px 0px;
        margin-top: 10px;
    }

    .landing-nav-bar-sub-navigation-mobile-small-icon-container {
        width: 50px;
        float: left;
        display: none;
        margin-top: 15px;
    }

    .slide-out-menu-navigation-small-icon {
        float: left;
        color: white;
        font-size: 20px !important;
        padding: 20px 0px 20px 0px;
        width: 50px;
        text-align: center;
        float: left;
    }

    .landing-nav-bar-sub-navigation-mobile-small-icon-active {
        color: black;
        background-color: white;
    }
    
    .subnavigation-hide {
		display: none !important;
		left: -1px !important;
    	top: 50px !important;
	}
	.subnavigation-show {
		display: inline-block !important;
		left: 0px !important;
    	top: 0px !important;
    	position: relative !important;
	}
	
	.landing-nav-bar-sub-navigation-mobile a {
		width: 100%;
	}
	/*NAVIGATION*/

	/*SEARCH*/
    .txt-search {
        height: 50px;
        font-size: 20px;
    }

    .btn-search {
        padding: 10px;
        font-size: 20px;
    }

    .mobile-search-container {
        padding: 5px 20px 5px 34px;
    }
    
    .mobile-search-container label {
	    color: white;
	    position: absolute;
	    right: -9999px;
	}
	
	.mobile-search-container span {
    	display: none;
	}
    /*SEARCH*/
    
    
    /*BOTTON NAVIGATION*/
    .mobile-links {
    	padding-top: 0px;
	}
	
    .mobile-links .nav {
        float: left;
    }

    .mobile-links a {
        font-size: 16px;
        color: white !important;
    }
	
	.mobile-links-left-border {
	    width: 50px;
	    height: 120px;
	    float: left;
	}
    /*BOTTON NAVIGATION */
    
    
    /*SOCIAL MEDIA */
	.mobile-social-media-icon {
	    font-size: 30px !important;
	    color: white;
	}
	
	.mobile-social-media-container {
	    margin: 10px 0px 20px 0px;
	    position: absolute;
	    bottom: 0px;
	}
    /*SOCIAL MEDIA */
    
    .landing-bar-sub-navigation.navigation-sub .container {
	    width: 100%;
	}
}



@media only screen and (min-width: 993px) {
    #menu-button {
        display: none !important;
    }

    #navbar-main {
        display: none !important;
    }
}


.ord-container #menu-button {
	background-color: #165394 !important
}

.mdw-container #menu-button {
	background-color: #870000 !important;
}